html, body {
    height: 100%;
}
	
body {
    margin: 0;
	padding: 0;
	background: #2056ac;
	font-family: 'Questrial', sans-serif;
	font-size: 12pt;
	color: rgba(0,0,0,.6);
}
	
	
h1, h3 {
	margin: 0;
	padding: 0;
	color: #404040;
}

 h2 {
    margin: 0;
    padding: 0;
    float: left;
    font-size: 2.8em;
    color: white;
    margin-left: .5em;
    margin-bottom: .5em;
}
	
p, ol, ul {
	margin-top: 0;
}
	
ol, ul {
	padding: 0;
	list-style: none;
}
	
p {
	line-height: 180%;
}
	
.container {
    margin: auto;
	width: 1200px;
}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

.header-wrapper {
    overflow: hidden;
    background: #2056ac;
}

/*********************************************************************************/
/* Logo                                                                          */
/*********************************************************************************/
#logo {
    padding: 2em 0 4em 0;
}
	
/*********************************************************************************/
/* Wrapper                                                                       */
/*********************************************************************************/

.wrapper {
    padding: 0 0 5em 0;
	background: #FFF;
}

/*********************************************************************************/
/* Welcome                                                                       */
/*********************************************************************************/

#welcome {
	overflow: hidden;
	padding: .5em 100px 0 100px;
}
	
	#welcome .content {
		padding: 0 8em;
	}
    
/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/
.footer {
	overflow: hidden;
	padding: 2em 0;
	background: #E3F0F7;
	text-align: center;
}
		
    .footer .fbox1, .footer .fbox2, .footer .fbox3 {
		float: left;
		width: 320px;
		padding: 0 20px 0 40px;
	}
	
	.footer .fbox1 .i {
		display: block;
		margin-bottom: .25em;
		font-size: 3em;
	}

/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/

#copyright {
	overflow: hidden;
	padding: 2em 0;
	border-top: 20px solid rgba(255,255,255,0.08);
	text-align: center;
}
	
	#copyright p {
		letter-spacing: 1px;
		font-size: 0.90em;
		color: rgba(255,255,255,0.6);
	}
	
	#copyright a {
		text-decoration: none;
		color: rgba(255,255,255,0.8);
	}

/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/
.home-page {
    text-align: center;
}

    .home-page p {
        font-size: 24px;
        margin-top: auto;
        line-height: 100%;
    }

    .home-page i {
        color: #2056ac;
        font-size: 250px;
    }

    .home-page span {
        font-size: 48px;
        color: #404040;
    }